Error checking out from cvs

The type java.lang.Enum cannot be resolved. It is indirectly referenced from required .class files   
TriangulationVertex.java   jme/src/com/jmex/font3d/math   line 1   July 16, 2006 1:03:39 PM   7225

Are you sure you're running Java 5 (1.5), because that's what jME CVS edition requires.

Are you sure you're running Java 5 (1.5), because that's what jME CVS edition requires.

yup, got 1.5 for sure, im not sure whats up here this is a new computer. I updated jme on my other machine and got no error, just when checking out on this machine. :?

Ive run the demos from website, and 3D accel is definitly working, im just getting that one error when checking out from cvs

problem solved, my fault :// I forgot ubuntu has java-gcj by default. I just ran update-alternatives and chose jvm1.5 and all better